Subject: Re: bug#36940: tests slowness and failure after recent Tramp changes

From: Paul Eggert <[email-masked]>
Date: Sun, 25 Aug 2019 08:39:01 -0700

Michael Albinus wrote:
> Fixed in master.

Surely the fix won't work for most inode numbers greater than 2**53, because 
converting them to double and back will lose information due to rounding. Such 
inode numbers do exist in the wild, with FUSE and the like; see, e.g.:

https://forum.rclone.org/t/fuse-inode-number-aufs/215